@charset "utf-8";
/* CSS Document */

/*両サイズ共通
----------------------------------------------*/

input#hd_serch{
	margin-left:5px;
	border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
}
.over{
	overflow:hidden;
}
.opacity:hover{
	opacity:0.7;
}

.bg_gray{
	background-color:#efefef;
}
.bg_pink{
	background-color:#ff4874;
}

.white{
	color:#fff;
}

body{
	font-size:16px;
}

.btn{
	display:inline-block;
	color:#fff;
	text-decoration:none;
	background-image:url(../image/ch_btn_arrow.png);
	background-position:95% 50%;
	background-repeat:no-repeat;
}

.pink_btn{
	background-color:#ff4874;
}

.pink_btn a{
	text-decoration:none;
	color:#fff;
	display:inline-block;
}

.link_no_deco{
	text-decoration:none;
}

.mozisage_2{
	padding-left:2em;
	text-indent:-2em;
}

.red{
	color:#f00;
}

.pink{
	color:#ff4874;
}

.black_title{
	background-color:#323232;
	padding:12px;
	padding-left:15px;
	color:#fff;
}

.blue_title{
	background-color:#29aae1;
	padding:12px;
	padding-left:15px;
	color:#fff;
}

.border_l_none{
	border-left:none !important;
}


/*モーダル
----------------------------------------------*/
#intial {
	display:none;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.2);
	position:fixed;
	z-index:99;
}

#inline_content{
	background: rgba(0,0,0,0.5);
	position: fixed;
	color: #fff;
	padding: 10px;
	right: 50%;
	bottom:50%;
	z-index: 100;
	transform: translate(50%, 50%);
}

#inline_content h3{
	text-align:center;
}

#inline_content input[type="button"]{
    display: block;
    cursor: pointer;
}



/*header内サーチ
----------------------------------------------*/
button{
	outline:none;
}
#site_serch #___gcse_0{
	width:190px;
	float:left;
}
#site_serch .gsc-control-cse{
	padding:0 !important;
}
#site_serch .gsib_a{
	padding:0 !important;
}
#site_serch #gsc-i-id1::placeholder{/*プレースホルダ削除設定*/
	color:transparent;
}
#site_serch #gsc-i-id1:-ms-input-placeholder{/*IE用　プレースホルダ削除設定*/
	color:transparent;
}
#site_serch #gsc-i-id1{
	background-color:transparent !important;
	padding-left:10px !important;
}
#site_serch .gsc-input-box,.gsc-input-box-hover {
	border-radius:15px;
	-webkit-border-radius:15px;
}
#site_serch .gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus{
	border-radius:15px;
	-webkit-border-radius:15px;
}
#site_serch .cse .gsc-search-button-v2, .gsc-search-button-v2{
	padding:6px !important;

}
#site_serch .gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus{
	border:none !important;
}
#site_serch .gsc-search-button-v2{
	height:28px;
	width:28px;
	background-image: url(../image/search_icon.png);
	background-size: 16px 16px; 
    background-repeat: no-repeat; 
    background-position: center center; 
}
#serch_txt{
	padding-right:12px;
	line-height:27px;
	display:inline-block;
	float:left;
	font-size:12px;
}
#site_serch{
	overflow:hidden;
}
#header_search{
	overflow:hidden;
}
#searchSelection{
	display: flex;
    align-items: center;
}
#searchSelection input.search_box_inp{
    border-radius: 15px;
    width: 148px;
    padding: 4px 0 4px 12px;
    border: 1px solid #D9D9D9;
    margin-right: 12px;
    height: 28px;
    outline: none;
    box-sizing: border-box;
}
/*スライド
----------------------------------------------*/
#banner{
	position:relative;
}

.slick-box li img{
	width:100%;
	max-width:1419px;
}

.slick-counter{
	position: absolute;
	color: #fff;
	font-size:12px;
}
#hd_more{
	display: block;
	line-height: 20px;
	text-decoration: none;
	width: 100px;
	text-align: center;
	position: absolute;
	font-size:12px;
}

#local_charm{
	position: absolute;
	max-width: 323px;
	width: 24%;
	top: 25%;
	left:5%;
}
#staff_recruiting{
	position: absolute;
	max-width: 297px;
	width: 22%;
	top: 15%;
	right: 5%;
}

#main_banner{
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
}


/*サービスタイトル
----------------------------------------------*/
.service_titl p{
	font-size:12px;
	padding:10px 0;
}

.service_titl .top_titl{
	color:#fff;
}

.service_titl h2{
	font-size:22px;
	color:#fff;
	padding:21px 0;
	border-top:solid 1px #fff;
}

.service_titl h2 .no_bold{
	font-weight:normal;
}


/*わたらせテレビからのおしらせ
----------------------------------------------*/
#notice h2{
	width:14em;
	margin:0 auto;
}
#notice li:last-child{
	border-bottom:none;
}
#notice .border_b_none{
	border-bottom:none;
}
#notice{
	margin: 30px auto;
	width: 960px;
	padding: 0 75px;
}
#notice ul{
	margin: 25px auto 0;
}
#notice ul.news_colum li {
	border-bottom: dashed 2px #333;
	overflow: hidden;
	line-height: 1.5;
}
#notice ul.news_colum .border_b_none{
	border-bottom:none;
}
#notice ul.news_colum li a {
	color: #333;
	text-decoration: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding: 5px 0;
}
#notice ul.news_colum li a:hover {
	background-color: #f6f6f6;
	color: #333;
	font-weight: bold;
}
#notice ul.news_colum li p.news_day {
	margin-right: 20px;
	display: flex;
}
#notice ul.news_colum li p.news_day span{
	font-size: 14px;
	margin-left: 10px;
	height: 24px;
	width: 8em;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: pink;
	border-radius: 4px;
	color: #fff;
}
#notice ul.news_colum li p.news_day span.category1{
	background-color: #f7aebb;
}
#notice ul.news_colum li p.news_day span.category2{
	background-color: #c5c5c5;
}
#notice ul.news_colum li p.news_day span.category3{
	background-color: #c72929;
}
#notice ul.news_colum li p.news_day span.category4{
	background-color: #6ec4f7;
}
#notice ul.news_colum li p.news_day span.category5{
	background-color: #6ec4f7;
}
#notice ul.news_colum li p.news_day span.category6{
	background-color: #6ec4f7;
}
#notice ul.news_colum li p.news_title{
	flex: 1;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#notice_more {
	width: 150px;
	text-align: center;
	color: #fff;
	margin: 10px 0;
}
#notice_more a{
	color: #fff;
}
/*初めての方・ご検討中のお客様・ご加入中のお客様
----------------------------------------------*/

#user_banner{
	background-image:url(../image/user_banner.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
}

.user_banner_content h2{
	color:#fff;
	text-align:center;
	padding:10px 0;
}

#first_user h2{
	background-color:#afc447;
}

#member h2{
	background-color:#036eb8;
}

#first_banner{
	background-color:#afc447;
	padding:10px;
	position:relative;
}

#member_banner{
	background-color:#036eb8;
	padding:10px;
	position:relative;
}

.first-box {
	background-color:#fff;
}

.first-box li{
	max-height:310px;
}

.member-box{
	background-color:#fff;
}

.member-box li{
	max-height:310px;
}


/*PROGRAM SERCH
----------------------------------------------*/

#prg_serch{
	width:100%;
}

#prg_serch h2{
	background-color:#ff4874;
	color:#fff;
	text-align:center;
}

#prg_serch_txt{
	background-color:#efefef;
	width:40%;
	line-height:1.5;
	padding:36px 0;
}

#prg_serch_txt p{
	width:230px;
	padding-left:41px;
	font-size:16px;
	line-height:1.6;
}
#pgm_sarch p{
	font-size:16px;
	font-weight:bold;
}


#pgm_slide{
	overflow:hidden;
}
#pgm_slide .thumb-item{
	width:50%;
}


#pgm_slide .thumb-item-nav .slick-slide img{
	width:95%;
}

#pgm_slide .slick-slide{
	min-width:220px;
	margin:0 5px 10px 5px;
}
#pgm_slide .slick-slide img{
	width:100%;
}

#pgm_sarch{
	width:80%;
	border-radius:55px;
	-webkit-border-radius:55px;
	margin:10px auto;
	overflow:hidden;
}

#ch,#category,#kye_word{
	height:30px;
}
#month,#day{
	height:30px;
}

#pgm_sarch p{
	color:#fff;
	background-image:url(../image/kyounobangumi.png);
	background-repeat:no-repeat;
	float:left;
}

#pgm_sarch a{
	display: inline-block;
	background-color: #fff;
	border-radius: 20px;
	text-align:  center;
	color: #333;
	text-decoration:  none;
	font-size:90%;
	float:right;
	padding:0 5px;
}

#ch_serch{
	margin:0 auto;
}

.ch_serch_content{
	text-align:center;
}

#ch,#category,#kye_word{
	width: 100%;
	border-radius: 20px;
	-webkit-border-radius: 20px;
}
#month,#day{
	border-radius: 20px;
}

#ch_serch_btn{
	border-radius: 20px;
	overflow: hidden;
	text-indent: 150%;
	white-space: nowrap;
	border: none;
	background-image:url(../image/kyounobangumi.png);
	background-position:center;
	background-repeat:no-repeat;
}

#ch_fee{
	font-size:10px;
	margin:0 auto;
}

#pgm_btn_wrap{
	width:80%;
	margin:0 auto 40px auto;
}

.pgm_btn{
	display:inline-block;
	color:#fff;
	text-decoration:none;
	padding:10px;
	background-image:url(../image/ch_btn_arrow.png);
	background-position:95% 50%;
	background-repeat:no-repeat;
}

.pgm_description{
	overflow:hidden;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(255,255,255,0.5);
}

.pgm_description p{ 
	float: right;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.pgm_type{
	float: left;
	border-radius: 20px;
	color: #fff;
	text-align: center;
}

.movie{
	background-color: #ee1c25;
}
.music{
	background-color: #4f329e;
}
.sports{
	background-color: #29aae1;
}
.anime{
	background-color: #ff95a7;
}
.hoby{
	background-color: #f19600;
}

/*スポンサーバナー、easy
----------------------------------------------*/

#banner_easy{
	margin:0 auto;
	padding:40px 0;
	overflow:hidden;
}

#top_banner_box{
	margin:0 auto;
	padding:40px 0;
	overflow:hidden;
}

#sponsor_banner ul{
	overflow:hidden;
}

#sponsor_banner ul li{
	text-align:center;
	background-color:#fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

#easy{
	background-color:#fff;
}

#easy ul{
	margin:20px auto;
}

#easy ul li{
	border-bottom:dashed 1px #333;
	margin:0 25px;
}

#easy ul li:last-child{
	border-bottom:none;
}
#easy ul li p{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 1.5;
	vertical-align: bottom;
}

#easy_logo_btn{
	overflow:hidden;
	margin:20px;
}

#easy_logo{
	float:left;
}

#easy_more_btn{
	float:right;
}

/*footer
----------------------------------------------*/

footer{
	padding:20px 0;
	color:#fff;
}

footer a{
	color:#fff;
	text-decoration:none;
}

#footer_nav li{
	border-right:solid 1px #fff;
	font-size:12px;
	padding:0 10px;
	line-height:1;
}


/*下層ページ
----------------------------------------------*/

.service_titl a{
	text-decoration:none;
	color:#fff;
}

.service_point li h3{
	font-size:16px;
	color:#ff4874;
	text-align:center;
	border-bottom: solid 1px #bebfbf;
	padding:19px 0;
}

.service_menu ul{
	font-size:16px;
}
.service_menu ul li a{
	color:#333;
	text-decoration:none;
	display:inline-block;
}

.service_point li{
	background-color:#fff;
}

.service_point li .point_content{
	display:table;
	padding:30px 22px;
}


.service_point li .point_content .point_img,
.service_point li .point_content .point_txt{
	display:table-cell;
	padding:0;
	vertical-align:middle;
}

.service_point li .point_content .point_txt{
	text-align:center;
}

.point h4{
	background-position:left center;
	background-repeat:no-repeat;
	font-weight:normal;
}

.point_1 h4{
	background-image:url(../image/point_1.png);
}

.point_2 h4{
	background-image:url(../image/point_2.png);
}

.point_3 h4{
	background-image:url(../image/point_3.png);
}

.point_4 h4{
	background-image:url(../image/point_4.png);
}

.point_5 h4{
	background-image:url(../image/point_5.png);
}

.point_6 h4{
	background-image:url(../image/point_6.png);
}

.point_7 h4{
	background-image:url(../image/point_7.png);
}

.point_8 h4{
	background-image:url(../image/point_8.png);
}

.main_content{
	padding:50px 0;
}

.pink_under{
	border-bottom:solid 5px #ff4874;
	padding-bottom:17px;
	font-size:22px;
	text-align:center;
}

.service_point li{
	position:relative;
}


.learn_more{
	display:inline-block;
	position:absolute;
	bottom:-31px;
}

.tag_titl{
	background-color:#323232;
	color:#fff;
}

.yellow_tag{
	background-color:#f9ecc0;
}

.pink_tag{
	background-color:#fee3ea;
}

.blue_tag{
	background-color:#bedef3;
}

.tag{
	border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
}

.course_wrap p{
	margin-top:20px;
}



/*インスタグラム　バナー設定
-----------------------------------------------*/

#insta_wrap,
#insta_wrap_2{
	position:fixed;
}

#insta img{
	width:100%;
}

.banner_on{
	-webkit-transition: all 1s;
    transition: all 1s;
	opacity:1;
}

.banner_off{
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
	opacity:0;
}

/***********************************************
↓↓↓ PCサイズの表示設定 ↓↓↓
************************************************/
@media screen and (min-width:600px) {
	header{
		z-index: 999;
		width: 100%;
		top: 0;
	}
	article{
		width:960px;
		padding:0 75px;
		margin:0 auto;
	}
	.float_l{
		float:left;
	}
	.float_r{
		float:right;
	}
	.sp_content{
		display:none;
	}

	.more_btn{
		background-color:#ff4874;
		color:#fff;
		text-decoration:none;
		text-align:center;
	}
	.bg_gray,
	.bg_pink{
		min-width:1110px;
	}
	
	.menu_btm_40{
	padding-bottom:40px;
}

.sp_content{
	display:none;
}
	

/*モーダル
----------------------------------------------*/

#inline_content{
	width: 400px;
}

#inline_content h3{
	font-size:20px;
	margin-top:30px;
}

#inline_content input[type="button"]{
	width: 350px;
    padding: 25px 0;
    margin: 30px auto;
	font-size:18px;
}


/*header
----------------------------------------------*/
header{
	background-color:#efefef;
	min-width:1110px;
	position: fixed;
	top: 0;
	z-index: 100;
}
body{
	padding-top: 58px;
}
/*トップページ用*/
.pc_top_fixed_body{
	padding-top: 118px;
}
nav.pc_nav{
	background-color: #fff;
	width: 100%;
}
.top_nav_fixed{
	position: fixed;
	top: 58px;
	z-index: 101;
	min-width: 1110px;
}
#site_serch #___gcse_0{
	padding-top:5px;
}


#hd_more{
	position: absolute;
	bottom: 47px;
	right: 44px;
}

.head_btn{
	width:6em;
	float:right;
	height:58px;
	color:#fff;
	font-size:12px;
	text-align:center;
	background-position:center 10px;
	background-repeat:no-repeat;
}
.head_btn a{
	text-decoration:none;
	color:#fff;
	display:inline-block;
	width:100%;
	height:100%;
}

.head_btn p{
	margin-top:36px;
}

#first{
	background-color:#afc447;
	background-image:url(../image/first_icon.png);
}

#login{
	background-color:#036eb8;
	background-image:url(../image/login_icon.png);
}

#change{
	background-color:#ff4874;
	background-image:url(../image/change_icon.png);
}

.pc_nav ul li .active_nav{
	font-weight:bold;
}

.sp_none{
		display:block !important;
	}
	
	.menu_two{
		/*line-height:1.3;*/
		font-size:15px;
	}

/*--- header内エリア切替 ---*/
.change{
	display:table;
	float:left;
	padding:5px 0;
	margin-left:30px;
}
.change_area{
	display:table-cell;
	background-image:url(../image/change.png);
	background-position:9px center;
	background-repeat:no-repeat;
	padding: 0 9px 0 35px;
	cursor:pointer;
	font-size:12px;
}
.change_area:hover{
	opacity:0.7;
}

.set_ashikaga{
	min-width:30px;
	border-right:solid 1px #323232;
}

.set_ashi_hikari{
	min-width:95px;
	/*border-right:solid 1px #323232;*/
}

.set_ota{
	min-width:30px;
}

/*header内サーチ
----------------------------------------------*/
#site_serch{
	padding:10px 0 10px 30px;
	float:left;
}

#site_serch .gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus{
	background-color: #ff4874 !important;
}
.sp_head{
	display:none;
}
#site_serch  .gsc-control-cse{
	background-color:#efefef;
	border:#efefef;
}

#serch_txt{
	padding-left:33px;
	font-size:12px;
	width:6em;
	
	line-height:38px;
}
#searchSelection{
    height: 38px; 
}

/*スライド
----------------------------------------------*/

#banner{
	min-width:1110px;
}
.banner_content{
	position: absolute;
	background-color: rgba(255,255,255,0.6);
	bottom: 37px;
	width: 278px;
	height:283px;
	padding: 0 10px;
	right: 34px;
	line-height: 1.5;
	color:#fff;
	margin-top:27%;
}
.banner_content h3{
	color: #ff4874;
	margin-top:30px;
}

.banner_content p{
	margin-top:20px;
	color: #333;
	font-size:14px;
}

.slick-counter{
	bottom:47px;
	right:289px;
}
body .slick-dots{
	position: absolute;
	background: none;
	bottom: 40px;
	right: 155px;
	width: 120px;
	padding-left: 0;
}
body .slick-dots li.slick-active button:before{
	color:#ff4874;
}
.banner_wrap{
	height:704px;
}

body .slick-dotted.slick-slider{
	margin-bottom:0;
}

/*PC用ナビ
----------------------------------------------*/
.pc_nav ul{
	width: 1110px;
	margin: 0px auto;
	overflow:hidden;
	display:table;
	table-layout: fixed;
	text-align:center;
	font-size:18px;
}
.pc_nav ul li{
	display:table-cell;
	vertical-align:middle;
}
.pc_nav ul li:hover{
	font-weight: bold;
}
.pc_nav ul li a{
	text-decoration:none;
	color:#333;
}

.pc_nav ul #home{
	background-image:url(../image/home_icon.png);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#333;
	width:60px;
	height:60px;
	display:block;
	margin:0 auto;
}

.pc_nav ul #home:hover{
	background-image:url(../image/home_icon_activ.png);
}

.pc_nav ul #home_icon .active{
	background-image:url(../image/home_icon_activ.png);
}


/*わたらせテレビからのおしらせ
----------------------------------------------*/
#notice h2{
	font-size:19px;
	padding-bottom:15px;
	border-bottom:solid 4px #ff4874;
}
#notice_more{
	float:right;
	cursor:pointer;
	margin:20px 0;
}
#notice ul.news_colum li a{
	padding: 12px 8px;
}


/*初めての方・ご検討中のお客様・ご加入中のお客様
----------------------------------------------*/
#user_banner{
	min-width:1110px;
}
#user_banner_wrap{
	width:960px;
	margin:0 auto;
	padding:56px 0;
}

.user_banner_content{
	width:465px;
}

.user_banner_content h2{
	margin-bottom:27px;
	font-size:16px;
}
.first-box,
.first-box img,
.member-box,
.member-box img{
	width: 445px;
	height: 325px;
}
.first-box li,
.member-box li{
	max-height:100%;
}

/*PROGRAM SERCH
----------------------------------------------*/

#prg_serch{
	width:100%;
	overflow:hidden;
	min-width:1110px;
}

#prg_serch h2{
	width:60%;
	font-size:30px;
	padding:48px 0;
}
#pgm_slide{
	width: 900px;
	margin: 40px auto;
	overflow:hidden;
}

#pgm_slide .thumb-item{
	width:440px;
	float:left;
}

#pgm_slide .thumb-item-nav{
	width:440px;
	float:right;
}

body #pgm_slide .thumb-item-nav{
	min-height:257px;
}
body #pgm_slide .slick-list,#pgm_slide .slick-track{
	min-height:257px;
}

body #pgm_slide　.thumb-item-nav .slick-list,#pgm_slide .slick-track{
	/*margin-left:440px;*//*登録画像数、幅などに変更があった時調整が必要*/
}

.grade_2{
	margin-top:20px;
}

#pgm_sarch{
	background-color:#323232;
	width:100%;
}
#pgm_sarch p{
	padding:10px 0 10px 50px;
	background-position:10px 50%;
}

#pgm_sarch a{
	width:220px;
	margin-top: 10px;
	margin-right: 10px;
	float:  right;
}

#ch_serch{
	width:100%;
	display:table;
	table-layout:fixed;
}

.ch_serch_content{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#ch,#category{
	max-width: 150px;
	font-size: 12px;
}

#kye_word{
	max-width: 136px;
	font-size: 12px;
	padding-left:10px;
}

#month,#day{
	font-size: 12px;
	width:50px;
}

#ch_serch_btn{
	width: 30px;
	height: 30px;
	background-color:#ff4874;
	background-size:20px;
}
#ch_fee{
	text-align:right;
	width:100%;
}

#pgm_btn_wrap{
	width:720px;
	overflow:hidden;
}

.pgm_btn{
	background-color:#ff4874;
	width:330px;
}


/*------------------ ↓↓↓臨時おすすめ番組スライド↓↓↓ ------------------*/

#pgm_slide{
	overflow:hidden;
}
.pgm_main_img{
	width:450px;
	float:left;
}

.pgm_main_img li{
	position:relative;
}

.pgm_thum_img{
	width:438px;
	float:right;
}

.pgm_thum_img li{
	float:left;
	position:relative;
}

.pgm_thum_img li:nth-child(2),
.pgm_thum_img li:nth-child(4){
	margin-left:17px;
}

/*------------------ ↑↑↑臨時おすすめ番組スライド↑↑↑ ------------------*/

.pgm_main_img .pgm_description{
	padding:8px 0;
}

.pgm_thum_img .pgm_description{
	padding:4px 0;
}

.pgm_main_img .pgm_description p{
	width: 350px;
	margin-right: 8px;
	font-size:12px;
}

.pgm_main_img .pgm_type{
	width: 70px;
	font-size: 12px;
	margin-left: 8px;
}

.pgm_thum_img .pgm_description p{
	width: 131px;
	margin-right: 3px;
	font-size:12px;
}

.pgm_thum_img .pgm_type{
	width: 70px;
	font-size: 12px;
	margin-left: 3px;
}




/*スポンサーバナー、easy
----------------------------------------------*/

#banner_easy{
	width:100%;
}
  
#top_banner_box{
	width:100%;
}

#sponsor_banner{
	overflow:hidden;
	float:left;
	width:470px;
}
  
#banner_easy #sponsor_banner:nth-child(2){
  float: right;
}  

#top_banner_box #sponsor_banner:nth-child(2){
  float: right;
}

#sponsor_banner ul li{
	border:solid 5px #323232;
	height:90px;
	width:215px;
}

#sponsor_banner ul li p{
	line-height:1;
}

#sponsor_banner ul li p.sponsor{
	line-height:90px;
}

#sponsor_banner ul li span{
	width:80%;
}

#sponsor_banner ul li:nth-child(1),
#sponsor_banner ul li:nth-child(2){
	margin-bottom:20px;
}

#easy_more_btn{
	font-size:12px;
	width:100px;
	display:inline-block;
	margin-top:12px;
}

#easy{
	float:right;
	width:470px;
}

#easy ul li{
	overflow:hidden;
}

#easy ul li p{
	float:left;
	line-height:2;
}

#easy ul .easy_day{
	width:100px;
	margin-right:1em;
}

#easy ul .easy_newpage{
	width:300px;
}


#easy h3{
	padding-left:10px;
	margin:18px 0;
	border-left:solid 5px #ff4874;
}

/*footer
----------------------------------------------*/

footer{
	background-color:#323232;
	min-width:1110px;
	width:100%;
}

#footer_content{
	width:960px;
	margin:0 auto;
}

#footer_nav{
	display:table;
}

#footer_nav li{
	display:table-cell;
}

#footer_nav li:last-child{
	border-right:none;
}

#footer_logo{
	display:table;
	table-layout:fixed;
	min-width:100%;
}
#footer_logo li{
	display:table-cell;
	vertical-align:middle;
	padding:0 14px;
	border-right:solid 1px #fff;
}
#footer_logo li:last-child{
	border-right:none;
}

#copy_right{
	display:block;
	line-height:1.5;
	margin:20px 0;
}

/*下層ページ
----------------------------------------------*/

.menu_point{
	width:960px;
	padding-top:40px;
	margin:0 auto;
	overflow:hidden;
}

.service_menu{
	float:left;
	width:200px;
	padding:10px 10px 10px 0;
}

.service_menu ul li a{
	padding:18px 0 0;
	display:inline-block;
	width:100%;
	height:100%;
}

.service_menu ul li:first-child a{
	padding-top:0;
}

.service_menu ul li a.menu_active{
	border-bottom:solid 2px #ff4874;
	padding-bottom:8px;
}

.service_point{
	float:right;
	width:730px;
	display:flex;
	justify-content: space-between;
	margin-bottom:72px;
}

.service_point li{
	width:344px;
}

.service_point_wrap{
	width:730px;
	float:right;
}

.learn_more{
	left:140px;
}

.point{
	margin-bottom:40px;
}

.point h4{
	font-size:30px;
	padding:19px 0 19px 70px;
	margin-top:28px;
	margin-bottom:10px;
}

.pink_under{
	width:400px;
	padding-top: 128px;
    margin: -108px auto 0 auto;
}

.under_nomal{
	margin: -128px auto 0 auto;
}

#low_cost{
	margin-top:44px;
	margin-bottom:12px;
}
.btn_1{
	width:310px;
	padding: 18px 20px;
	font-size:16px;
}

.point_fee{
	font-size:12px;
	padding:8px 8px 8px 18px;
	margin-top:40px;
	border:dashed 1px #9fa0a0;
}

.tag_titl{
	padding:9px 0;
	padding-left:15px;
}

.tag_img{
	width:50px;
}

.tag_btn{
	padding:9px 20px;
	display:inline-block;
}

.course_wrap{
	margin-bottom:60px;
}

.course_wrap p{
	margin-top:30px;
	margin-bottom:30px;
}

.tag_wrap{
	margin:30px 0;
}

.tag{
	width:120px;
	display:inline-block;
	padding:9px 0;
}

.tag_4{
	width:90px;
}

.tag_5{
	width:70px;
	font-size:13px;
}

.tag_text{
	width:380px;
	display:inline-block;
	padding:9px 0;
}

.accessories{
	display:flex;
	-webkit-display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}



/*インスタグラム　バナー設定
-----------------------------------------------*/

#insta_wrap{
	text-align:right;
	padding-right:14px;
	width:200px;
	margin:0 auto;
	bottom: 0px;
    right: 10px;
}

#insta img{
	max-width:200px;
}

}


/**********************************************
 * ↓↓↓　SPサイズの表示設定　↓↓↓
 ***********************************************/
 @media screen and (max-width:599px) {

 	article{
 		width:300px;
 		padding:0 10px;
 		margin:0 auto;
 	}
	
	.sp_none{
		display:none;
	}

.pc_content{
	display:none;
}

/*モーダル
----------------------------------------------*/

#inline_content{
	width: 100%;
}

#inline_content h3{
	font-size:20px;
	margin-top:30px;
	font-size:16px;
}

#inline_content input[type="button"]{
	width: 300px;
    padding: 25px 0;
    margin: 30px auto;
	font-size:18px;
}


/*header
----------------------------------------------*/
header{
	padding-bottom: 5px;
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #fff;
	z-index: 100000;
}
body{
	padding-top: 82px;
}
.pc_content{
	display:none !important;
}

#sp_head_logo img{
	margin-left:10px;
}
nav.pure-drawer{
	background-color: rgba(0,0,0,0.6);
	margin-top: 82px;
}
.pure-drawer ul{
	color:#fff;
}
.pure-drawer ul li{
	font-size: 16px;
	margin: 0 20px;
	border-bottom: 1px solid #f1f1f1;
	padding: 10px 0 10px 16px;
}

.pure-drawer ul li.change_li{
	padding:0;
	border-bottom:none;
}

.change_area{
	padding: 5px 0 5px 16px;
	font-size:14px;
}

body .pure-toggle-label{
	width:30px;
	height:20px;
	border-radius:0;
}
body .pure-toggle-label .pure-toggle-icon, .pure-toggle-label .pure-toggle-icon:before, .pure-toggle-label .pure-toggle-icon:after{
	width:20px;
	height:2px;
}

body #head_icon .pure-toggle-icon{
	margin-top:-3px;
}

body #head_icon .pure-toggle-icon:after{
	margin-top:1px;
}

body #head_icon .pure-toggle-icon:before{
	margin-top:19px;
}

body .pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:after, .pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:after, .pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:after{
	top:15px;
}

body .pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:before, .pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:before, .pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:before{
	top:-13px;
}

.pure-toggle-label{
	margin-top:15px;
}

body .pure-drawer a{
	text-decoration:none;
	color:#fff;
}

body .pure-toggle-label[data-toggle-label='right']{
	right:10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.head_btn{
	display:none;
}
#site_serch{
	width:100%;
	margin-top:8px;
}


/*header内サーチ
----------------------------------------------*/
#site_serch .gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus{
	background-color: #2ea7e0 !important;
}

#serch_txt{
	min-width:90px;
	margin-left:10px;
}
#searchSelection{
    margin-bottom: 5px;
}

/*スライド
----------------------------------------------*/
#banner{
	/*margin-top:5px;*/
	background-color: #162b58;
}
.slick-box {
	position:relative;
}
.slick-box li img{
	width:100%;
	max-width:1419px;
}
#main_banner{
	margin-bottom: 39px;
}

.slick-counter{
	padding-left:19px;
	bottom:6px;
}
#hd_more{
	bottom: -30px;
	right: 10px;
	background-color: #fff;
	line-height: 1em;
	color: #182c59;
	display: flex;
	align-items: center;
	height: 20px;
	justify-content: center;
}
/*******************************
 * 画像比率的に映り込みが変わってしまうので、高さを調整。255px→190px
 *******************************/
 .banner_wrap{
 	/*height:255px;*/
 	height:190px;
 }


/*わたらせテレビからのおしらせ
----------------------------------------------*/

#notice h2{
	font-size:17px;
	border-bottom:solid 4px #162b58;
	margin:20px auto;
}

#notice_more{
	background-color:#162b58;
	margin:20px auto;
}
#notice{
	margin: 0 5%;
	width: 90%;
	padding: 0;
}
#notice ul {
	margin: 20px 0;
}
#notice ul.news_colum li p.news_day {
	width: 100%;
}
#notice ul.news_colum li p.news_day span{
	margin-left: auto;

}
#notice ul.news_colum li p.news_title{
	color: #0aa5ef;
}



/*初めての方・ご検討中のお客様・ご加入中のお客様
----------------------------------------------*/
#first_banner{
	padding: 0 10px 10px 10px;
	margin-bottom:20px;
}

#member_banner{
	padding:0 10px 10px 10px;
}

.user_banner_content{
	width:300px;
	margin:0 auto;
}
#user_banner_wrap{
	padding:20px 0;
}
.first-box img,
.member-box img{
	width: 280px;
	height: 204px;
}


/*PROGRAM SERCH
----------------------------------------------*/

#prg_serch h2{
	font-size:20px;
	background-color:#6fc6d0;
	padding:17px 0;
}

#pgm_slide{
	width: 300px;
	margin: 10px auto;
}

#pgm_slide .thumb-item{
	width:80%;
	min-width:300px;
}

#pgm_slide .thumb-item-nav{
	width:80%;
	min-width:300px;
}

body #pgm_slide .thumb-item-nav{
	min-height:168px;
}

body #pgm_slide .thumb-item-nav li:nth-child(2) img,
body #pgm_slide .thumb-item-nav li:nth-child(4) img,
body #pgm_slide .thumb-item-nav li:nth-child(6) img{
	margin-left:6px;
}

body #pgm_slide .thumb-item-nav li.grade_2{
	margin-top:6px;
}

body #pgm_slide .slick-list,#pgm_slide .slick-track{
	min-height:168px;
	margin-top:10px;
}

#pgm_sarch{
	min-width:300px;
	background-color:#2ea7e0;
	padding:9px 0;
}

#pgm_sarch p{
	background-size:13px 13px;
	-webkit-background-size:13px 13px;
	padding-left:33px;
	background-position: 10px 50%;
}

#pgm_sarch a{
	margin-right:10px;
	font-size:10px;
}

#ch_serch{
	width:300px;
}

#ch_serch_btn{
	width: 30px;
	height: 30px;
	background-color:#162b58;
	background-size:15px;
	-webkit-background-size:15px;
}

#ch,#category{
	width: 200px;
	height:30px;
}
#kye_word{
	padding-left: 12px;
	width: 184px;
	height: 24px;
}
#month,#day{
	width:85px;
}
#ch_serch label{
	width: 90px;
	display: inline-block;
	text-align: right;
	margin-bottom:10px;
	font-size:12px;
}
#ch_serch #month_label{
	width:80px;
}
#ch_fee{
	text-align:center;
	min-width:300px;
	color:#2ea7e0;
	font-size:10px;
}

#pgm_btn_wrap{
	width:300px;
	margin:0 auto;
}

.pgm_btn{
	background-color:#162b58;
	min-width:254px;
	margin:20px 0;
	background-position:230px 50%;
	padding:16px 23px;
}
#pgm_btn_wrap #month_pgm{
	margin-bottom:0;
}

#pgm_slide .slick-slide{
	min-width:300px;
	margin:0 0 5px 0;
}

#pgm_slide .thumb-item-nav .slick-slide img{
	width:144px;
}

.grade_2{
	margin-top:12px;
}

/*------------------ ↓↓↓臨時おすすめ番組スライド↓↓↓ ------------------*/


.pgm_main_img{
	width:300px;
}

.pgm_main_img li{
	position:relative;
}

.pgm_main_img img{
	width:300px;
}

.pgm_thum_img{
	width:300px;
	overflow:hidden;
	margin-top:14px;
}

.pgm_thum_img li{
	float:left;
	position:relative;
}

.pgm_thum_img li img{
	width:143px;
}

.pgm_thum_img li:nth-child(2),
.pgm_thum_img li:nth-child(4){
	margin-left:14px;
}

/*------------------ ↑↑↑臨時おすすめ番組スライド↑↑↑ ------------------*/

.pgm_main_img .pgm_description{
	padding:8px 0;
}

.pgm_thum_img .pgm_description{
	padding:4px 0;
}

.pgm_main_img .pgm_description p{
	width: 227px;
	margin-right: 6px;
	font-size:8px;
}

.pgm_main_img .pgm_type{
	width: 55px;
	font-size: 8px;
	margin-left: 6px;
}

.pgm_thum_img .pgm_description p{
	width: 82px;
	margin-right: 2px;
	font-size:8px;
}

.pgm_thum_img .pgm_type{
	width: 48px;
	font-size: 8px;
	margin-left: 2px;
}


/*スポンサーバナー、easy
----------------------------------------------*/

#sponsor_banner ul li{
	float:left;
}

#sponsor_banner ul li:nth-child(1),
#sponsor_banner ul li:nth-child(2){
	border-bottom:0;
}
#sponsor_banner ul li:nth-child(1),
#sponsor_banner ul li:nth-child(3){
	border-right: none;
}
   
#sponsor_banner:first-child li:nth-child(3),
#sponsor_banner:first-child li:nth-child(4){
	border-bottom: none;
}

#top_banner_box{
	width:300px;
	padding:10px 0;
  
}

#banner_easy{
	width:300px;
	padding:10px 0;
}

#sponsor_banner{
	overflow:hidden;
	width:300px;
}

#sponsor_banner ul li{
	border:solid 5px #162b58;
	height:56px;
	width:140px;
	padding:2px 0;
}

#sponsor_banner ul li p{
	font-size:8px;
	line-height:1;
}

#banner_easy #sponsor_banner ul li .sponsor{
	line-height:56px;
	font-size:12px;
}



#sponsor_banner ul li img{
	width:120px;
}


#easy_more_btn{
	font-size:12px;
	width:100px;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	color:#fff;
	background-color:#162b58;
}

#easy{
	width:300px;
	margin-top:30px;
	overflow:hidden;
}

#easy h3{
	padding-left:10px;
	margin:15px 0 10px 0;
	color:#6fc6d0;
}

#easy ul{
	margin:0 auto;
}

#easy ul li p{
	width:100%;
}

#easy ul li p{
	display:inline-block;
}

#easy_logo{
	width:50%;
}

#easy_logo_btn{
	margin:20px 18px 25px 18px;
}


/*footer
----------------------------------------------*/

footer{
	background-color:#2ea7e0;
	width:100%;
	min-width:320px;
	padding-bottom:10px;
}

#footer_content{
	width:310px;
	margin:0 auto;
}

#footer_nav{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}

#footer_nav li{
	display:block;
	border-right:solid 1px #fff;
	font-size:12px;
	padding:0 3px;
	line-height:1;
	float:left;
	margin:5px 0;
}

#footer_nav li:last-child{
	border-right:none;
}

#footer_nav .f_nav_border_none{
	border-right:none;
}

#footer_logo{
	font-size:14px;
}

footer #copy_right{
	display:block;
	margin-top:20px;
}


/*下層ページ
----------------------------------------------*/

.menu_point{
	width:100%;
	overflow:hidden;
}

.service_titl{
	width:90%;
	margin:0 5%;
	padding:0;
}

.service_menu{
	background-color:#fff;
}

.service_menu ul{
	width:90%;
	 margin:0 5%;
}

.service_menu ul li{
	padding:8px 0;
}

.service_menu ul li:first-child{
	overflow:hidden;
}

#sp_more{
	display:inline-block;
	float:right;
}

.service_point{
	width: 90%;
    margin: 0 5% 81px 5%;
}

.service_point li{
	margin-top:68px;
}

.service_point li.first_point{
	margin-top:44px;
}

.service_point li:first-childe{
	margin-top:44px;
}

.learn_more{
	left:50%;
	transform:translate(-50%, 0%);
}

.main_content{
	padding:40px 0 0 0;
	width: 90%;
    margin: 0 5%;
}

.pink_under{
	padding-top:90px;
	margin-top:-90px;
}

.point h4{
	font-size:20px;
	padding-left:70px;
	margin:28px 0;
}

.point h4.two_line{
	padding:12px 0 12px 71px;
	max-width:380px;
}

.point{
	margin-bottom:35px;
}

#low_cost{
	margin-top:22px;
	width:100%;
}
.btn_1{
	width:90%;
	padding: 9px 5%;
	font-size:16px;
	margin:20px 0;
}

.point_fee{
	font-size:12px;
	padding:8px 18px;
	margin-top:20px;
	border:dashed 1px #9fa0a0;
}

.course_wrap{
	margin-bottom:40px;
}

.tag_titl{
	padding:12px 0;
	font-size:16px;
	text-align:center;
	width:100%;
	margin:20px 0;
}

.tag_wrap{
	display:table;
	table-layout: fixed;
	width:100%;
}

.tag{
	display:table-cell;
    width: 10%;
    min-width: 85px;
    padding: 9px 0;
	border-left:solid 2px #fff;
}

.tag_4{
	min-width:70px;
}

.tag_5{
	min-width:20px;
	font-size:11px;
}

.menu_sp{
	padding:40px 0;
	margin:0 5%;
}

/*インスタグラム　バナー設定
-----------------------------------------------*/

#insta_wrap_2{
	bottom:5px;
	right:5px;
}

#insta img{
	width:100%;
	max-width:70px;
}


}
/* 2018/07/31 add */
.initialCost{
	display: flex;
	margin-top: 40px;
}
.initialCost p:first-of-type{
	padding:10px;
	border: 1px solid pink;
	width: 100%;
	color: #fff;
	text-align: center;
	background-color: #ff4874;
}
.initialCost p:last-of-type{
	padding:10px;
	border: 1px solid pink;
	width: 100%;
	border-left: none;
	text-align: center;
}
@media screen and (max-width:599px) {
	.initialCost{
		flex-wrap: wrap;
	}
	.initialCost p:last-of-type{
		border-left: 1px solid pink;
		border-top: none;
	}
}
/* 2018/07/31 add */

